<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_english.php 914 2010-03-01 23:26:49Z beat $
* @package Community Builder
* @subpackage Core CB Admin English Language file
* @since 1.2.2
* @author Beat
* @copyright (C) 2005 - 2010 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// Important:
// Please check on Joomlapolis.com forum in CB Language translations subforum first before translating:
// 1) if there is a translation already done or on the way where you can cooperate
// 2) if a newer version of this reference file exists and for translation instructions
// 3) consider joining CB translations workgroup (again see forum for instructions)

// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides an User Tab that shows all articles written by the user.' => 'Fornece uma Aba Usuário que mostra todos os artigos escritos pelo usuário.',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Fornece as funcionalidades de Conexões ao Núcleo do CB',
'Display Settings' => 'Exibir Configurações',
'User Profile Status :' => 'Status do Perfil do Usuário :',
'see Field: Connections: Parameters' => 'veja Campo: Conexões: Parâmetros',
'Connections Status Settings :' => 'Configurações de Status de Conexões :',
'Show Title' => 'Mostrar Título',
'Show a title' => 'Mostrar um título',
'Show Summary' => 'Mostrar Resumo',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Mostra um pequeno número de conexões com um link para serem vistos de modo paginado.',
'Entries shown in Summary' => 'Entradas exibidas no Resumo',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Se Mostrar Resumo estiver ativado, este é o número de conexões que são exibidas. Caso contrário, isto é ignorado. O padrão é 4.',
'Enable Paging' => 'Ativar Paginação',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Permite que as entradas sejam paginadas automaticamente quando excedem o limite máximo por página.',
'Max entries shown or per Page' => 'Máximo de entradas exibidas por página',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'Se a paginação está ativada, este é o número de conexões por página. Caso contrário, é o número de conexões à exibir. O padrão é 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'Núcleo das Abas e Eventos do CB.',
'Display description' => 'Exibir descrição',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'Para exibir &quot;[editar foto]&quot;, digite o seguinte na descrição: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edite sua foto&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Texto do Título do Perfil do Usuário',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Texto do título da página. Informe o texto à ser exibido com título da página do perfil. Dependendo das configurações globais %s será substituído pelo nome do usuário. Ou use a variável de idioma _UE_PROFILE_TITLE_TEXT (padrão)',
'Check Box (Single)' => 'Check Box (Único)',
'Check Box (Multiple)' => 'Check Box (Múltiplo)',
'Display on profiles as' => 'Exibir no perfil como',
'How to display the values of this multi-valued field' => 'Como exibir os valores deste campo de múltiplos valores',
'Comma ","-separated line' => 'Linha separada por vírgula ","',
'Unnumbered list "ul"' => 'Lista desordenada "ul"',
'Ordered list "ol"' => 'Lista ordenada "ol"',
'CSS class of the list' => 'Classe CSS da lista',
'Enter the name of the list class (optional) for OL or UL tag' => 'Informe o nome da classe da lista (opcional) para as tags OL ou UL',
'Integer Number' => 'Número Inteiro',
'Field entry validation' => 'Validação de entrada de campo',
'Minimum value allowed' => 'Valor mínimo permitido',
'Enter the minimum integer value allowed. Default is 0.' => 'Informe o valor numérico mínimo permitido. O padrão é 0.',
'Maximum value allowed' => 'Valor máximo permitido',
'Enter the maximum value allowed. Default is 1000000.' => 'Informe o valor numérico máximo permitido. O padrão é 1000000.',
'Forbidden values at registration' => 'Valores proibidos durante o registro',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Você pode definir uma lista de valores (separados por vírgula ,) que não são permitidos neste campo durante o registro.',
'Forbidden values in user profile edits' => 'Valores proibidos durante edições do perfil do usuário',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'Você pode definir uma lista de valores (separados por vírgula ,) que não são permitidos neste campo quando o usuário atualiza seus dados ao editar o perfil.',
'Authorized input' => 'Entrada autorizada',
'Type of input authorized.' => 'Tipo de entrada autorizada.',
'Any string ( /.*/ )' => 'Qualquer string ( /.*/ )',
'Custom PERL regular expression' => 'Expressão regular personalizada do PERL',
'Perl Regular Expression' => 'Expressão Regular do Perl',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'Qualquer string: /^.*$/ , só digitos: /^[0-9]*$/, apenas a-z + A-Z + dígitos: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Mensagem de erro no caso de entrada inválida',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'Informe uma mensagem de erro clara e útil para os casos de digitação com inconsistências.',
'Date' => 'Data',
'Minimum Year shown' => 'Ano Mínimo exibido',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years (or 190' => 'Digite +0 para o ano atual, ou o ano com 4 dígitos, por exemplo 1923, ou o sinal de + ou - seguido de um número, por exemplo +25 or -110, para definir um valor de adição ou subtração em relação ao ano atual, ex. -99 para uma idade máxima de 99 anos (ou 190',
'Maximum Year shown' => 'Ano máximo exibido',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Digite +0 para o ano atual, ou o ano com 4 dígitos, por exemplo 1923, ou o sinal de + ou - seguido de um número, por exemplo +25 or -110, para definir um valor de adição ou subtração em relação ao ano atual, ex. -12 para uma idade mínima de 12 anos',
'Whether you want users to see this date on profile as a date or as an age' => 'Se você quer que os usuários vejam no perfil como uma data ou como uma idade',
'Full date' => 'Data completa',
'Age in years' => 'Idade em anos',
'time ago' => 'tempo atrás',
'birthday only without year' => 'aniversário apenas, sem o ano',
'Display N years text' => 'Exibir texto N anos',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Se deseja exibir apenas o número N de anos (ex. Idade: 20), ou adicionar \' anos\' após a idade N (e.g. Idade: 20 anos). Utiliza a variável de idioma _UE_AGE_YEARS.',
'Display just \'N\'' => 'Exibir apenas \'N\'',
'Display \'N years\'' => 'Exibir \'N anos\'',
'Display T ago text' => 'Exibir texto T tempo atrás',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Se deseja exibir apenas o tempo T passado (ex. 3 meses), ou adicionar \' atrás\' após o tempo T (ex. 3 meses atrás). Utiliza a variável de idiona _UE_ANYTHING_AGO.',
'Display just \'T\'' => 'Exibir apenas \'T\'',
'Display \'T ago\'' => 'Exibir \'T atrás\'',
'If searchable, then search by' => 'Se pesquisável, então pesquise por',
'Whether you want users to search by date or by age' => 'Se deseja que os usuários pesquisem por data ou por idade',
'Age' => 'Idade',
'Alternate field title for age/time ago/birthday only display' => 'Título de campo anternativo somente para a exibição de idade/tempo atrás/aniversário',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'Deixe em branco para usar o mesmo título usado no modo de exibição de data normal, ou entre um texto alternativo, ex. \'Idade\' (multilingual: digite apenas: _UE_AGE) ou \'Aniversário\' (_UE_Birthday) ao invés do título normal de aniversário. Podem ser utilizadas variáveis de tradução do CB, bem como campos de substituição, ex. \'idade de [name]\'.',
'Display Date and time' => 'Exibir Data e hora',
'Whether you want to display date and time' => 'Se deseja exibir data e hora',
'Yes date and also time if available' => 'Sim, a data e também a hora se disponível',
'Date only' => 'Apenas a data',
'Date and time' => 'Data e hora',
'Yes date and also time' => 'Sim, a data e tambéma hora',
'Drop Down (Single Select)' => 'Drop Down (Seleção Única)',
'Drop Down (Multi-select)' => 'Drop Down (Seleção Múltipla)',
'Email Address' => 'Endereço de E-mail',
'Enable Email checker' => 'Ativar validação de E-mail',
'Whether you want to feedback to user if email is valid or not.' => 'Se você quer informar para o usuário se o e-mail é válido ou não.',
'No: no ajax email checking' => 'Não: sem validação ajax de e-mail',
'Yes: Check email address and server' => 'Sim: validação de e-mail e de servidor',
'Forbidden words at registration' => 'Palavras proibidas durante o registro',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Você pode definir uma lista de palavras (separadas por vírgula ,) que não são permitidas neste campo durante o registro. Use vírgula dupla (,,) para incluir a vírgula como caracter proibido.',
'Forbidden words in user profile edits' => 'Palavras proibidas em edições de perfis de usuário',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Você pode definir uma lista de palavras (separadas por vírgula ,) que não são permitidas neste campo quando o usuário atualiza seu perfil. Use vírgula dupla (,,) para incluir a vírgula como caracter proibido.',
'Email address (main)' => 'Endereço de E-mail (principal)',
'Editor Text Area' => 'Área de Texto do Editor',
'Minimum length' => 'Comprimento mínimo',
'Minimum length of content (0 = no minimum)' => 'Comprimento mínimo do conteúdo (0 = sem mínimo)',
'Text Area' => 'Área de Texto',
'Text Field' => 'Campo de Texto',
'Single word ( /^[a-z]*$/ )' => 'Palavra única ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'Múltiplas palavras com espaços ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'Palavra a-z,A-Z,0-9,_ única ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'No mínimo 6 caracteres, 1 a-z, 1 A-Z, 1 0-9, 1 special',
'Radio Buttons' => 'Radio Buttons',
'Web Address' => 'Endereço Web',
'Predefined name and username fields' => 'Campos nome e nome de usuário pré-definidos',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Comprimento mínimo do conteúdo (0 = sem mínimo, vazio = comprimento mínimo padrão do sistema)',
'Password' => 'Senha',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Comprimento mínimo da senha (0 = sem mínimo, vazio = comprimento mínimo padrão do sistema)',
'Image' => 'Imagem',
'Image limits' => 'Limites de imagem',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Se deixar vazio, a definição padrão da configuração global do Community Builder será adotada. Outras configurações, como biblioteca de imagens, reprocessamento e etc são feitos nas configurações globais do CB.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Altura máxima em pixels, em que será redimensionada a imagem do perfil',
'Maximum width in pixels to which the image on the profile will be resized' => 'Largura máxima em pixels, em que será redimensionada a imagem do perfil',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'Tamanho máximo para upload de arquivos em kilobytes: recomendado: 4000 para câmeras modernas (se seu servidor suportar isso)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Altura máxima em pixels, em que será redimensionada a imagem nas listas de usuários',
'Maximum width in pixels to which the image on a users-list be resized' => 'Largura máxima em pixels, em que será redimensionada a imagem nas listas de usuários',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;AVISO&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'Somente o avatar principal é moderado por enquanto, outros tipos de campo de imagem não são moderados nesta versão.',
'Online Status' => 'Status Online',
'Connections' => 'Conexões',
'Counter' => 'Contador',
'Formatted name' => 'Nome formatado',
'User parameters' => 'Parâmetros de usuário',
'Fields delimiter' => 'Delimitador de campos',

// cb.lists.xml
'Multi-Criteria Searches' => 'Pesquisas por Múltiplos Critérios',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'As listas de usuário podem ser pesquisadas por múltiplos critérios, conforme as configurações à seguir e o atributo \'pesquisável\' dos campos listados.',
'Searchable fields' => 'Campos pesquisáveis',
'Whether this list has user-searchable fields' => 'Se esta lista possui campos de usuário pesquisáveis',
'Searchable fields, displayed ones only' => 'Campos pesquisáveis, apenas os que são exibidos',
'All searchable fields' => 'Todos os campos pesquisáveis',
'Search crieteria' => 'Critério de pesquisa',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Se usuários devem ser capazes de escolher o tipo de comparação à ser feita (apenas o padrão \'é\' e as faixas podem ser otimizadas no mysql com os índices apropriados).',
'Simple Exact match: Only \'is\' and ranges' => 'Correspondência Exata Simples: Apenas \'é\' e faixas',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'Correspondência Simples de Qualquer palavra: Apenas \'qualquer de\' e faixas (AVISO: pode ser lenta)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Avançada: todas as possibilidades (AVISO: pode ser lenta)',
'General list settings' => 'Configurações gerais de lista',
'Number of entries per page' => 'Número de entradas por página',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Número de usuários aparecendo por página. Deixe vazio para usar a configuração padrão do CB.',
'Show pagination' => 'Mostrar paginação',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Se esta lista mostra os links de paginação ou se somente exibe entradas da primeira página. O padrão é Sim.',
'Hot-linking protection for this users-list' => 'Proteção contra Hot-linking para esta lista de usuários',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Se deseja que os links para as páginas e pesquisas da lista não sejam do tipo permanente, será adicionado um parâmetro válido apenas por algumas horas em todas as urls - exceto a primeira página da lista - de modo que essas urls não serão mais \'hotlinkáveis\' e nem haverão links permanentes na paginação e nos critérios de pesquisa. O padrão é NÃO.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Definir a proteção contra hot-linking para \'Sim\' impedirá que os links das páginas da lista, com excessão da primeira página, sejam marcadas e indexadas por robôs e mecanismos de busca como o google, fazendo com que os perfis dos usuários não sejam exibidos em tais mecanismos. Em alguns casos isto pode ser desejável, mas a consequência será que todas as páginas dos usuários, exceto a primeira, serão removidas da indexação dos mecanismos de busca.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Fornede uma Aba de Usuário que mostra todas as entradas do Mamblog escritas pelo usuário.',
'List Settings' => 'Configurações de Lista',
'Blog Entries:' => 'Entradas de Blog:',
'Number of blog entries to display' => 'Número de entradas de bolg à exibir',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Se estiver mostrando todos os posts, este é o número de posts por página. Se estiver mostrando apenas os últimos posts, este é o número de entradas de blog à serem exibidos. O padrão é 10',
'Show all blogs with paging' => 'Mostra todos os blogs com paginação',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Se definido para -exibir todos- todas as entradas de blog se tornarão visíveis no perfil de usuário. Caso contrário, apenas as entradas mais recentes serão visíveis.',
'Only last ones' => 'Apenas as últimas',
'Show all' => 'Mostrar todas',
'Allow search function' => 'Permitir função de pesquisa',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'IMPORTANTE: Mostrar todas as entradas de blog também deve estar definido. Permite pesquisar entradas de blog do usuário.',
'Disabled' => 'Desativado',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'Menu e abas de Status de Usuário do núcleo do CB.',
'User Profile Menu :' => 'Menu de Perfil de Usuário :',
'Menu display type' => 'Tipo de exibição do menu',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'O menu pode ser exibido como uma barra de menu, uma lista de links de menu, ou então não ser exibido nesta aba.',
'Menu Bar' => 'Barra de Menu',
'Menu List table 2 columns' => 'Lista de Menu tabelado em 2 colunas',
'Menu List table 1 column' => 'Lista de Menu List tabelado em 1 coluna',
'Menu List ul-li-spans' => 'Lista de Menu ul-li-spans',
'No Display' => 'Sem exibição',
'Status display type' => 'Tipo de exibição de status',
'Status can be displayed as a list or not displayed in this tab.' => 'O status pode ser exibido como uma lista ou não ser exibido nesta aba.',
'Status List ul-li-spans' => 'Lista de Status ul-li-spans',
'see Plugins: Menu: Parameters' => 'veja Plugins: Menu: Parâmetros',
'Menu Settings :' => 'Configurações do Menu :',
'Settings' => 'Configurações',
'Heading Menu :' => 'Menu Principal :',
'First Menu Name' => 'Nome do Primeiro Menu',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'O nome do primeiro menu antes de &quot;Editar&quot;. O padrão é &quot;Community&quot; = _UE_MENU_CB. Deixe vazio para que não apareça.',
'First Sub-Menu Name' => 'Nome do Primeiro Sub-Menu',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'O nome do primeiro sub-menu. O padrão é &quot;Sobre o Community Builder...&quot; = _UE_MENU_ABOUT_CB. Deixe vazio para que não apareça.',
'First Sub-Menu URL' => 'URL do Primeiro Sub-Menu',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'URL do primeiro sub-men. O padrão é index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Nome do Segundo Sub-Menu',
'First sub-menu name. Leave empty to not appear.' => 'Nome do primeiro sub-menu. Deixe vazio para que não apareça.',
'Second Sub-Menu URL' => 'URL do Segundo Sub-Menu',
'Second sub-menu URL.' => 'URL do Segundo sub-menu.',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'Configurações de Exibição: Acessos, Online, Membro desde, último acesso, última atualização tendo sido movido para o núcleo dos campos do Community Builder, veja gerenciamento de campos.',
'see Plugin: Connections: Parameters' => 'veja Plugin: Conexões: Parâmetros',
'Connections Settings :' => 'Configurações de Conexões :',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Fornece uma Aba de Usuário que mostra ao usuário os posts do Fireboard/Joomlaboard/Simpleboard bem como estatísticas do fórum.',
'Forum component' => 'Componente de Fórum',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Escolha o tipo de fórum para integração. &lt;strong&gt;IMPORTANTE: a configuração de integração do Fireboard/Joomlaboard/Simpleboard com o CB deve ser ativada e campos criados à partir daquela mesma aba de configuração de integração de fórum.&lt;/strong&gt;',
'Auto-detect' => 'Auto-detectar',
'Kunena from www.kunena.com' => 'Kunena de www.kunena.com',
'Fireboard from www.bestofjoomla.com' => 'Fireboard de www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard de www.tsmf.net',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Detectar Fóruns',
'Sidebar:' => 'Barra Lateral:',
'Sidebar Mode' => 'Modo da Barra Lateral',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'A barra lateral do Kunena é exibida à direita de cada post. Esta barra pode ser personalizada para exibir qualquer informação desejada usando-se os vários modos suportados.',
'Basic (default kunena)' => 'Básico (padrão kunena)',
'Beginner (field selection)' => 'Iniciante (seleção de campo)',
'Advanced (subsitution textarea)' => 'Avançada (substituição de área de texto)',
'Expert (PHP file)' => 'Expert (arquivo PHP)',
'Name Field' => 'Campo de Nome',
'Field displayed in position of Username in sidebar.' => 'O campo exibido na barra na posição do Nome de Usuário.',
'Avatar Field' => 'Campo de Avatar',
'Field displayed in position of Avatar in sidebar.' => 'O campo exibido na barra na posição do Avatar.',
'Personal Text Field' => 'Campo de Texto Pessoal',
'Field displayed in position of Personal Text in sidebar.' => 'O campo exibido na barra na posição do Texto Pessoal.',
'Birthday Field' => 'Campo de Aniversário',
'Field displayed in position of Birthday icon in sidebar.' => 'O campo exibido na barra na posição do ícone de Aniversário.',
'Location Field' => 'Campo de Localização',
'Field displayed in position of Location icon in sidebar.' => 'O campo exibido na barra na posição do ícone Localização.',
'Gender Field' => 'Campo de Sexo',
'Field displayed in position of Gender icon in sidebar.' => 'O campo exibido na barra na posição do ícone Sexo.',
'ICQ Field' => 'Campo de ICQ',
'Field displayed in position of ICQ icon in sidebar.' => 'O campo exibido na barra na posição do ícone do ICQ.',
'AIM Field' => 'Campo de AIM',
'Field displayed in position of AIM icon in sidebar.' => 'O campo exibido na barra na posição do ícone do AIM.',
'YIM Field' => 'Campo de YIM',
'Field displayed in position of YIM icon in sidebar.' => 'O campo exibido na barra na posição do ícone do YIM.',
'MSN Field' => 'Campo de MSN',
'Field displayed in position of MSN icon in sidebar.' => 'O campo exibido na barra na posição do ícone do MSN.',
'SKYPE Field' => 'Campo de SKYPE',
'Field displayed in position of SKYPE icon in sidebar.' => 'O campo exibido na barra na posição do ícone do SKYPE.',
'GTALK Field' => 'Campo de GTALK',
'Field displayed in position of GTALK icon in sidebar.' => 'O campo exibido na barra na posição do ícone do GTALK.',
'Website Field' => 'Campo de Website',
'Field displayed in position of Website icon in sidebar.' => 'O campo exibido na barra na posição do ícone do Website.',
'Example' => 'Exemplo',
'Existing Users Sidebar' => 'Barra de Usuários Existentes',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'A barra lateral avançada suporta html e substituições para o design completo da exibição da barra. Exibirá a barra de usuários existentes.',
'Deleted Users Sidebar' => 'Barra de Usuários Deletados',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'A barra lateral avançada suporta html e substituições para o design completo da exibição da barra. Exibirá a barra de usuários deletados.',
'Public Users Sidebar' => 'Barra de Usuários Públicos',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'A barra lateral avançada suporta html e substituições para o design completo da exibição da barra. Exibirá a barra de usuários públicos.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'O arquivo PHP para Experts pode ser encontrado no seguinte local: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ dentro do arquivo cb.simpleboardtab.sidebar.php na function ShowExpert.',
'Expert Sidebar' => 'Barra Expert',
'Forum Status:' => 'Status do Fórum:',
'Display forum statistics' => 'Exibição de estatísticas de fórum',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Exibe as estatísticas do fórum. &lt;strong&gt;IMPORTANTE: a configuração do Kunena/Fireboard/Joomlaboard/Simpleboard também deve permitir a exibição disto!&lt;/strong&gt;',
'In User Profile Status' => 'No Status do Perfil de Usuário',
'In Forum Tab' => 'Na Aba do Fórum',
'Path Template rank' => 'Avaliação do Caminho do Tema',
'Ranking' => 'Avaliação',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Exibe o texto de avaliação do fórum. &lt;strong&gt;IMPORTANTE: a configuração do Kunena/Fireboard/Joomlaboard/Simpleboard também deve permitir a exibição disto!&lt;/strong&gt;',
'Ranking Slider' => 'Medidor de Avaliação',
'Display the forum ranking graphic' => 'Exibe o gráfico de avaliação do fórum',
'Show Slider' => 'Mostrar Medidor',
'Total Posts' => 'Total de Posts',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Exibe o total de posts do fórum. &lt;strong&gt;IMPORTANTE: a configuração do Kunena/Fireboard/Joomlaboard/Simpleboard também deve permitir a exibição disto!&lt;/strong&gt;',
'Show if not 0' => 'Mostre se diferente de zero',
'Karma' => 'Karma',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Exibe o karma de fórum. &lt;strong&gt;IMPORTANTE: a configuração do Kunena/Fireboard/Joomlaboard/Simpleboard também deve permitir a exibição disto!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Configurações de Lista: veja aba configuração: parâmetros',
'Forum Posts:' => 'Posts no Fórum:',
'Number of posts to display' => 'Número de posts à exibir',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Se estiver mostrando todos os posts, este é o número de posts por página. Se estiver mostrando apenas os últimos posts, este é o número de posts à serem exibidos. O padrão é 10',
'Show all forum posts with paging' => 'Mostrar todos os posts de fórum com paginação',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Se definido para -mostrar todos- todos os posts do fórum se tornarão visíveis no perfil do usuário. Caso contrário, apenas os últimos posts estarão visíveis.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'IMPORTANTE: Mostrar todos os posts também deve estar definido. Permite pesquisar em posts do usuário.',
'see plugin configuration: Forum: parameters' => 'veja configuração de plugin: Fórum: parâmetros',
'More settings:' => 'Mais configurações:',
'Forum Status' => 'Status do Fórum',
'Forum Settings' => 'Configurações de Fórum',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Fornece a integração de myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 com o Community Builder.',
'PMS Component type' => 'Tipo de Componente PMS',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Escolha o tipo de componente instalado. &lt;strong&gt;IMPORTANTE: A configuração do componente também deve ser feita!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS Open Source',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'Texto do Menu/Link Enviar do PMS',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'O padrão é _UE_PM_USER, a tradução local de &quot;Send Private Message&quot;',
'PMS Send Menu/Link Description' => 'Descrição do Menu/Link Enviar do PMS',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'O padrão é _UE_MENU_PM_USER_DESC, a tradução local de &quot;Send a Private Message to this user&quot;',
'PMS Inbox Menu/Link text' => 'Texto do Menu/Link Caixa de Entrada do PMS',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'O padrão é _UE_PM_INBOX, a tradução local de &quot;Show Private Inbox&quot;',
'PMS Menu/Link Description' => 'Descrição do Menu/Link do PMS',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'O padão é _UE_MENU_PM_INBOX_DESC, a tradução local de &quot;Show Received Private Messages&quot;',
'only for PMS Pro/uddeIM' => 'apenas para PMS Pro/uddeIM',
'Following parameters:' => 'Os seguintes parâmetros:',
'PMS Outbox Menu/Link text' => 'Texto Caixa de Saída do Menu/Link do PMS',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'O padrão é _UE_PM_OUTBOX, a tradução local de &quot;Show Private Outbox&quot;',
'PMS Outbox Menu/Link Description' => 'Descrição do Menu/Link Caixa de Saída do PMS',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'O padão é _UE_MENU_PM_OUTBOX_DESC, a tradução local de &quot;Show Sent Private Messages&quot;',
'PMS Trash Menu/Link text' => 'Texto do Menu/Link Lixeira do PMS',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'O padrão é _UE_PM_TRASHBOX, a tradução local de &quot;Show Trash&quot;',
'PMS Trash Menu/Link Description' => 'Descrição do Menu/Link Lixeira do PMS',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'O padrão é _UE_MENU_PM_TRASHBOX_DESC, a tradução local de &quot;Show Trashed Private Messages&quot;',
'only for PMS Pro/uddeIM 0.5' => 'apenas para PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'Texto do Menu/Link Opções do PMS',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'O padrão é _UE_PM_OPTIONS, a tradução local de &quot;Show PMS Options&quot;',
'PMS Options Menu/Link Description' => 'Descrição do Menu/Link Opções do PMS',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'O padrão é _UE_MENU_PM_OPTIONS_DESC, a tradução local de &quot;Show PMS Options&quot;',
'PMS User Deletion' => 'Deleção de Usuário do PMS',
'Choose how you want PMS messages to be handled when a user is removed' => 'Escolha como você quer que as mensagens privadas sejam tratadas quando um usuário é removido',
'Keep all messages' => 'Manter todas as mensagens',
'Remove all messages (received and sent)' => 'Remover todas as mensagens (recebidas e enviadas)',
'Remove received messages only' => 'Remover apenas as mensagens recebidas',
'Remove sent message only' => 'Remover apenas as mensagens enviadas',
'PMS Deletion Function to use' => 'Função de Deleção do PMS à utilizar',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Escolha qual função será evocada quando um usuário é deletado (funções específicas de limpeza do componente PMS devem ser armazenadas no arquivo cb_extra.php na pasta de componente).',
'Use CB Plugin Function' => 'Usar Função do Plugin do CB',
'Use PMS Component Function' => 'Usar Função do Componente PMS',
'see tab manager: MyPMSPro: parameters' => 'veja gerenciador de aba: MyPMSPro: parâmetros',
'Quick Message Settings' => 'Configurações de Mensagem Rápida',
'Show Tab title' => 'Mostrar título da Aba',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Mostra o título da aba dentro desta aba. Se houver descrição, também será exibida. &lt;strong&gt;IMPORTANTE: o título é o título da aba aqui.&lt;/strong&gt;',
'Show Subject Field' => 'Mostrar Campo Assunto',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Mostra o campo assunto. Se estiver oculto, o assunto será &quot;Visualizar mensagem de seu perfil&quot; = _UE_PM_PROFILEMSG',
'Width (chars)' => 'Largura (caracteres)',
'Height (lines)' => 'Altura (linhas)',
'see plugin manager: MyPMSPro: parameters' => 'veja gerenciador de plugin: MyPMSPro: parâmetros',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Fornece a integração entre o CB e o Yanc.',
'This tab only appears in User profile EDIT mode.' => 'Esta aba aparece apenas no modo de edição do perfil de Usuário.',
'Important:' => 'Importante:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'Novo',
'Publish'	=>	'Publicar',
'Default'	=>	'Padrão',
'Assign'	=>	'Assinalar',
'Unpublish'	=>	'Despublicar',
'Archive'	=>	'Arquivar',
'Unarchive'	=>	'Unarchive',
'Edit'		=>	'Editar',
'Edit HTML'	=>	'Editar HTML',
'Edit CSS'	=>	'Editar CSS',
'Delete'	=>	'Deletar',
'Trash'		=>	'Descartar',
'Preview'	=>	'Pré-visualizar',
'Help'		=>	'Ajuda',
'Apply'		=>	'Aplicar',
'Save'		=>	'Salvar',
'Cancel'	=>	'Cancelar',
'Back'		=>	'Voltar',
'Upload'	=>	'Upload',
'New Tab'	=>	'Nova Aba',
'New Field'	=>	'Novo Campo',
'New List'	=>	'Nova Lista',
'Close'		=>	'Fechar',
'Please make a selection from the list to %s'	=>	'Por favor selecione um item da lista para %s',
'Please make a selection from the list to publish'	=>	'Por favor selecione um item da lista para publicar',
'Please select an item to make default'	=>	'Por favor selecione um item da lista para definir como padrão',
'Please select an item to assign'	=>	'Por favor selecione um item para assinalar',
'Please make a selection from the list to unpublish'	=>	'Por favor selecione um item da lista para despublicar',
'Please make a selection from the list to archive'	=>	'Por favor selecione um item da lista para arquivar',
'Please select a news story to unarchive'	=>	'Por favor selecione uma história de notícia para desarquivar',
'Please select an item from the list to edit'	=>	'Por favor selecione um item da lista para para editar',
'Please make a selection from the list to delete'	=>	'Por favor selecione um item da lista para deletar',
'Are you sure you want to delete the selected items ?'	=>	'Tem certeza que deseja deletar os itens selecionados ?',
'The tab will be deleted and this cannot be undone!'	=>	'A aba será deletada e esta ação não poderá ser revertida!',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'O Campo e todos os dados de usuários associados à este campo serão perdidos e esta ação não poderá ser revertida!',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'A(s) Lista(s) selecionada(s) será(o) deletada(s) e esta ação não poderá ser revertida!',




// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'Aviso: o arquivo %s ainda existe. Isto se deve provavelmente ao fato de que a primeira etapa da instalação não foi concluída, ou porque a segunda etapa da instalação não entrou em ação. Se você tem certeza de que a primeira etapa foi concluída, você precisa executar a segunda etapa antes de utilizar o CB. Você pode fazer isso agora clicando aqui:',
'please click here to continue next and last installation step' => 'por favor clique aqui para executar a próxima e última etapa da instalação',
'Successfully Saved List: %s' => 'Lista : %s Salva com Sucesso',
'User Groups' => 'Grupos de Usuários',
'Everybody' => 'Todos',
'All Registered Users' => 'Todos os Usuários Registrados',
'List parameters' => 'Parâmetros da Lista',
'Field-specific Parameters' => 'Parâmetros específicos de Campo',
'Select an item to delete' => 'Selecione um item para deletar',
'Parameters' => 'Parâmetros',
'To see Parameters, first save new field' => 'Para ver os Parâmetros, primeiro salve o novo campo',
'Unauthorized Access' => 'Acesso Não Autorizado',
'Tab' => 'Aba',
'URL only' => 'Apenas URL',
'Hypertext and URL' => 'URL e Hypertexto',
'No' => 'Não',
'Yes: on 1 Line' => 'Sim: em 1 Linha',
'Yes: on 2 Lines' => 'Sim: em 2 Linhas',
'Innexistant field' => 'Campo inexistente',
'Successfully Saved changes to Field' => 'Alterações Salvas com Sucesso para o Campo',
'Successfully Saved Field' => 'Campo Salvo com Sucesso',
'%s cannot be deleted because it is on a List.' => '%s não pode ser deletado porque está em uma Lista.',
'%s cannot be deleted because it is a system field.' => '%s não pode ser deletado porque é um campo de sistema.',
'Successfully Deleted Fields' => 'Campos Deletados com Sucesso',
'first' => 'primeiro',
'last' => 'útlimo',
'Line' => 'Linha',
'Column' => 'Coluna',
'Not displayed on profile' => 'Não exibido no perfil',
'This plugin cannot be reordered' => 'Este plugin não pode ser reordenado',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'Por padrão novos itens são colocados no final. A ordenação pode ser alterada depois que este item for salvo.',
'Missing post values' => 'Valores de post faltando',
'Successfully Saved Tab' => 'Aba Salva com Sucesso',
'%s cannot be deleted because it is a system tab.' => '%s não pode ser deletada porque é uma aba de sistema.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s não pode ser deletada porque é uma aba pertencente à um plugin instalado.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s é referenciado(a) por um campo existente e não pode ser deletado!',
'Blocked' => 'Bloqueado',
'Enabled' => 'Ativado',
'Unconfirmed' => 'Não confirmado',
'Confirmed' => 'Confirmado',
'Unapproved' => 'Não aprovado',
'Disapproved' => 'Reprovado',
'Approved' => 'Aprovado',
'Banned' => 'Banido',
'- Select Login State -' => '- Selecionar Estado de Login -',
'Logged In' => 'Logado',
'- Select Group -' => '- Selecionar Grupo -',
'- Select User Status -' => '- Selecionar Status de Usuário -',
'Not Authorized' => 'Não Autorizado',
'Successfully Saved User: %s' => 'Usuário: %s Salvo com Sucesso',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Você não pode deletar este Super Administrador pois este é o único Super Administrador existente para seu site',
'User not found' => 'Usuário não encontrado',
'Select an item to %s' => 'Selecione um item para %s',
'unknown action %s' => 'ação %s desconhecida',
'Email' => 'E-mail',
'PMS' => 'PMS',
'PMS+Email' => 'PMS + E-mail',
'yyyy/mm/dd' => 'aaaa/mm/dd',
'dd/mm/yy' => 'dd/mm/aa',
'yy/mm/dd' => 'aa/mm/dd',
'dd/mm/yyyy' => 'dd/mm/aaaa',
'mm/dd/yy' => 'mm/dd/aa',
'mm/dd/yyyy' => 'mm/dd/aaaa',
'yyyy-mm-dd' => 'aaaa-mm-dd',
'dd-mm-yy' => 'dd-mm-aa',
'yy-mm-dd' => 'aa-mm-dd',
'dd-mm-yyyy' => 'dd-mm-aaaa',
'mm-dd-yy' => 'mm-dd-aa',
'mm-dd-yyyy' => 'mm-dd-aaaa',
'yyyy.mm.dd' => 'aaaa.mm.dd',
'dd.mm.yy' => 'dd.mm.aa',
'yy.mm.dd' => 'aa.mm.dd',
'dd.mm.yyyy' => 'aa.mm.yyyy',
'mm.dd.yy' => 'mm.dd.aa',
'mm.dd.yyyy' => 'mm.dd.aaaa',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'Biblioteca GD1',
'GD2 library' => 'Biblioteca GD2',
'FATAL ERROR: Config File Not writeable' => 'ERRO FATAL: Arquivo de Configuração SEM permissão de escrita',
'Configuration file saved' => 'Arquivo de configuração salvo',
'Failed to change the permissions of the config file %s' => 'Falha ao alterar as permissões do arquivo de configurações %s',
'Failed to create and write config file in %s' => 'Falha ao criar e escrever o arquivo de configurações em %s',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'ERRO: O arquivo de configurações administrator/components/com_comprofiler/ue_config.php não pôde ser escrito pelo webserver. Por favor altere as permissões de arquivo em seu servidor.',
'Make Required' => 'Fazer Obrigatório',
'Make Non-required' => 'Fazer Não-obrigatório',
'Publish' => 'Publicar',
'UnPublish' => 'Despublicar',
'Add to Registration' => 'Adicionar ao Registro',
'Remove from Registration' => 'Remover do Registro',
'field searchable in users-lists' => 'campo pesquisável em listas de usuários',
'field not searchable in users-lists' => 'campo não pesquisável em listas de usuários',
'Select an item to make %s' => 'Selecione um item para fazer %s',
'Make Default' => 'Fazer Padrão',
'Reset Default' => 'Resetar Padrão',
'Add to Profile' => 'Adicionar ao Perfil',
'Remove from Profile' => 'Remover do Perfil',
'Tab Added Successfully!' => 'Aba Adicionada com Sucesso!',
'Schema Changes Added Successfully!' => 'Alterações de Esquema Adicionadas com Sucesso!',
'Fields Added Successfully!' => 'Campos Adicionados com Sucesso!',
'List Added Successfully!' => 'Lista Adicionada com Sucesso!',
'SQL error %s' => 'Erro de SQL %s',
'Sample Data is already loaded!' => 'Os Dados de Exemplo já foram carregados!',
'Deleted %s not allowed user id 0 entry.' => 'Deletadas %s entradas inválidas com user id 0.',
'Added %s new entries to Community Builder from users Table.' => 'Adicionadas %s novas entradas no Community Builder oriundas da Tabela de usuários.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'Corrigidas %s entradas existentes no Community Builder: user_id incorreta foi corrigida.',
'Removing %s entries from Community Builder missing in users Table.' => 'Removendo %s entradas do Community Builder que não estão presentes na Tabela de usuários.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'As Tabelas de Usuários do Joomla/Mambo e do Community Builder agora estão sincronizadas!',
'CB Tools: Check database: Results' => 'CB Tools: Check database: Resultados',
'Checking Community Builder Datbase' => 'Verificando o Banco de Dados do Community Builder',
'ERROR: sql query: %s : returned error: %s' => 'ERRO: consulta sql: %s : returnou o erro: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'Aviso: %s entradas no comprofiler_field_values do Community Builder possuem fieldid com valores inválidos.',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'Inconsistência de fieldvalueid ZERADO: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Este erro pode ser corrigido <strong>primeiramente fazendo-se o backup do banco de dados</strong>',
'then by clicking here' => 'e depois clicando-se aqui',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'Todas as linhas fieldid da tabela comprofiler_field_values do Community Builder correspondem à campos existentes.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'Aviso: %s entradas em comprofiler_field_values do Community Builder apontam para campos onde o tipo do campo está incorreto.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'Este erro pode ser corrigido no SQL usando-se uma ferramenta como o phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'Todas as linhas da tabela comprofiler_field_values do Community Builder apontam para campos onde o tipo do campo está correto na tabela comprofiler_field.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - Campo %s - Coluna %s está faltando na tabela comprofiler.',
' - Column %s is missing from comprofiler table.' => ' - Coluna %s está faltando na tabela comprofiler.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => 'Há %s coluna(s) ausentes na tabela comprofiler, que foram definidas como campos (linhas em comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'Este erro pode ser corrigido deletando-se e recriando-se o(s) campo(s) em Components / Community Builder / Gerenciamento de Campos.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Adicionalmente, por favor certifique-se que as colunas na tabela comprofiler <strong>tambpme não estão duplicadas na tabela users</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'Todos os campos de comprofiler_fields estão presentes como colunas na tabela comprofiler, entretando a tabela comprofiler_fields ainda foi atualizada para a estrutura de tabelas do CB 1.2. Basta acessar o Gerenciamento de Campos do Community Builder Fields Management para que isto seja corrigido automaticamente.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'Todos os campos da tabela comprofiler_fields do Community Builder estão presentes como colunas na tabela comprofiler.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'A pasta de avatares e miniaturas: %s/%s está SEM permissão de escrita no webserver.',
'Avatars and thumbnails folder is Writeable.' => 'A pasta de avatares e miniaturas tem permissão de escrita.',
'Core CB mandatory basics' => 'Obrigatórios básicos do núcleo do CB',
'Core CB' => 'Núcleo do CB',
'CB plugin' => 'Plugin do CB',
'%s "%s": no database or no database description.' => '%s "%s": nenhum banco de dados ou nenhuma descrição de banco de dados.',
'CB plugins' => 'Plugins do CB',
'Checking Users Datbase' => 'Verificando o Banco de Dados de Usuários',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'Aviso: %s entradas na tabela comprofiler do Community Builder estão sem linhas correspondentes na tabela de usuários.',
'Following comprofiler id: %s are missing in user table' => 'As seguintes comprofiler id: %s estão ausentes na tabela de usuários',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'Esta entrada de comprofiler com id 0 deve ser removida, pois não é permitida.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'Este erro pode ser corrigido pelo menu Componentes-&gt; Community Builder-&gt; Ferramentas, e então clicando-se em `Sincronizar Usuários`.',
'All Community Builder comprofiler table rows have links to user table.' => 'Todas as linhas da tabela comprofiler do Community Builder possuem links para a tabela user.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'Aviso: %s entradas na tabela de usuários não tem linhas correspondentes na tabela comprofiler.',
'users id: %s are missing in comprofiler table' => 'id de usuários: %s estão ausentes na tabela comprofiler',
'All users table rows have links to comprofiler table.' => 'Todas as linhas da tabela de usuários possuem links para a tabela comprofiler.',
'Warning: %s entries in users table with id=0.' => 'Aviso: %s entradas na tabela de usuários estão com id=0.',
'users id=%s is not allowed.' => 'id de usuário=%s não é permitida.',
'users table has no zero id row.' => 'a tabela de usuário não possui linhas com id zerada.',
'Warning: %s entries in comprofiler table with id=0.' => 'Aviso: %s entradas na tabela comprofiler com id=0.',
'comprofiler id=%s is not allowed.' => 'comprofiler id=%s não é permitida.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'Este erro pode ser corrigido pelo menu Components / Community Builder / Ferramentas, e então clicando-se em "Sincronizar Usuários".',
'comprofiler table has no zero id row.' => 'a tabela comprofiler não tem linhas com id zerada.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'Aviso: %s entradas na tabela comprofiler com user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler id=%s é diferente de user_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'Todas as linhas da tabela comprofiler possuem colunas de user_id columns idênticas às colunas de id.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'Aviso: %s entradas na tabela de usuários não possuem linhas correspondentes na tabela core_acl_aro.',
'user id: %s are missing in core_acl_aro table' => 'user id: %s estão ausentes na tabela core_acl_aro',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'Esta entrada de usuário com id 0 deve ser removida, pois não é permitida.',
'All users table rows have ACL entries in core_acl_aro table.' => 'Todas as linhas da tabela de usuários possuem entradas ACL na tabela core_acl_aro.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'Aviso: %s entradas na tabela core_acl_aro não possuem linhas correspondentes na tabela users.',
'Following entries of core_acl_aro table are missing in users table: %s.' => 'As seguintes entradas da tabela core_acl_aro estão ausentes na tabela users: %s.',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'Esta entrada da tabela core_acl_aro com (usuário) valor 0 deve ser removida, pois não é permitida.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Esta entrada da tabela core_acl_aro com aro_id 0 deve ser removida, pois não é permitida.',
'All ACL core_acl_aro table rows have corresponding entries in users table.' => 'Todas as linhas da tabela core_acl_aro possuem entradas correspondentes na tabela users.',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'Aviso: %s entradas na tabela core_acl_aro não possuem linhas correspondentes na tabela core_acl_groups_aro_map.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'As seguintes entradas da tabela core_acl_aro table estão ausentes na tabela core_acl_groups_aro_map: %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'Todas as linhas da tabela core_acl_aro possuem entradas ACL na tabela core_acl_groups_aro_map.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'Aviso: %s entradas na tabela core_acl_groups_aro_map não possuem linhas correspondentes na tabela da tabela core_acl_aro.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s estão ausentes na tabela da tabela core_acl_aro.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Esta entrada com aro_id 0 deve ser removida, pois não é permitida.',
'by clicking here' => 'clicando aqui',
'Users' => 'Usuários',
'CB fields data storage' => 'Armazenamento de dados de campos do CB',
'CB Tools: Check %s database: Results' => 'Ferramentas do CB: Verificar banco de dados %s: Resultados',
'Added %s new entries to core_acl_aro table from users Table.' => 'Adicionadas %s novas entradas na tabela core_acl_aro à partir da tabela users.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => 'Deletedas %s entradas de core_acl_aro que não possuíam correspondentes na tabela users.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => 'Adicionadas %s novas entradas para a tabela core_acl_groups_aro_map à partir da tabela core_acl_aro.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => 'Deletedas %s entradas de core_acl_groups_aro_map que não possuíam correspondentes na tabela core_acl_aro.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'A tabela de Usuários do Joomla/Mambo e a tabela ACL do Joomla/Mambo ACL agora devem estar sincronizadas!',
'CB Tools: Fix %s database: ' => 'Ferramentas do CB: Corrigir banco de dados %s: ',
'Dry-run:' => 'Simulação:',
'Fixed:' => 'Corrigido:',
'Results' => 'Resultados',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => 'Deletedas %s entradas da tabela comprofiler_field_values que não possuíam correspondências com nenhum campo.',
'saveOrder:%s' => 'Salvar Ordem:%s',
'New ordering saved' => 'Nova ordenação salva',
'Select Type' => 'Selecionar Tipo',
'Successfully Saved changes to Plugin: %s' => 'Alterações Salvas com Sucesso para o Plugin: %s',
'Successfully Saved Plugin: %s' => 'Plugin Salvo com Sucesso: %s',
'The plugin %s is currently being edited by another administrator' => 'O plugin %s atualmente está sendo editado por outro administrador',
'Administrator' => 'Administrador',
'Plugin id not found.' => 'Id do Plugin não encontrada.',
'No plugin XML found.' => 'XML do plugin não encontrado.',
'No admin handler defined in XML' => 'Nenhum controlador admin foi definido no XML',
'Admin handler class %s does not exist.' => 'A classe controladora Admin %s não existe.',
'No plugin selected' => 'Nenhum plugin selecionado',
'The plugin %s has no administrator file $phpfile' => 'O plugin %s não tem o arquivo administrador $phpfile',
'Select a plugin to delete' => 'Selecionar um plugin para deletar',
'Uninstall Plugin' => 'Desinstalar Plugin',
'Success' => 'Sucesso',
'Failed' => 'Falhou',
'publish' => 'publicar',
'unpublish' => 'despublicar',
'Select a plugin to %s' => 'Selecione um plugin para %s',
'Language plugins cannot be unpublished, only uninstalled' => 'Plugins de idioma não podem ser despublicados, apenas podem ser desinstalados',
'Core plugin cannot be unpublished' => 'Plugin de núcleo não pode ser despublicado',
'Plugin can not be found' => 'Plugin não pôde ser encontrado',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'O instalador não pode continuar até que uploads de arquivo sejam ativados. Por favor use o método \'instalar de um diretório\'.',
'Installer - Error' => 'Erro - Instalador',
'The installer cannot continue before zlib is installed' => 'O instalador não pode continuar até que a biblioteca zlib esteja instalada',
'No file selected' => 'Nenhum arquivo selecionado',
'Upload new plugin - error' => 'Erro - Upload de novo plugin',
'Upload %s - Upload Failed' => 'Upload de %s - Falha de Upload',
'Upload %s - ' => 'Upload de %s - ',
'Upload %s - Upload Error' => 'Erro de Upload - Upload de %s',
'Failed to move uploaded file to %s directory.' => 'Falha ao mover o arquivo enviado para o diretório %s.',
'Upload failed as %s directory is not writable.' => 'O upload falhou pois o diretório %s está sem permissão de escrita.',
'Upload failed as %s directory does not exist.' => 'O upload falhou pois o diretório %s não existe.',
'Install new plugin from directory - error' => 'Erro - Instalar novo plugin de diretório',
'Install new plugin from directory %s' => 'Instalar novo plugin do diretório %s',
'No URL selected' => 'Nenhuma URL selecionada',
'Download %s - Upload Failed' => 'Download de %s - Falha de Upload',
'Download %s' => 'Download de %s',
'Download %s - Download Error' => 'Erro de Donwload - Download de %s',
'Failed to change the permissions of the uploaded file %s' => 'Falha ao alterar as permissões para o arquivo enviado %s',
'Failed to create and write uploaded file in %s' => 'Falha ao criar e escrever o arquivo enviado em %s',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Falha ao efetuar o download do arquivo de pacote de <code>%s</code> para o servidor devido ao seguinte erro: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'Falha ao efetuar o download do arquivo de pacote de <code>%s</code> para o servidor devido ao seguinte status: %s',
'Connection to update server failed' => 'Conexão para atualizar servidor falhou',
'ERROR' => 'ERRO',
'Timeout' => 'Tempo esgotado',
'no field' => 'sem campo',
'Uncompressing %s failed.' => 'Descompactação de %s falhou.',
'Failed to create directory "%s"' => 'Falha ao criar diretório "%s"',
'Copying plugin files failed with error: %s' => 'A cópia de arquivos de plugin falhou com o erro: %s',
'Deleting expanded tgz file directory failed with an error.' => 'A deleção do diretório expandido do arquivo tgz falhou com um erro.',
'Deleting file %s failed with an error.' => 'A deleção do arquivo %s falhou com um erro.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'Segunda e última etapa da instalação do Componente Community Builder (comprofiler) finalizada com sucesso.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Instalação finalizada. Importante: Por favor leia o README.TXT e o manual de instalação para saber mais sobre as configurações.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'Nós também temos um guia de instalação em PDF bem como uma documentação completa disponível em',

// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>	'Para que o CB funcione adequadamente um item de menu do Joomla/Mambo deve estar presente. Este item de menu pode também ser publicado para acesso PÚBLICO. Aparentemente neste ambiente este item de menu obrigatório está ausente. Por favro verifique a seção entitulada "Adding the CB Profile" do guia de instalação em PDF (em inglês) incluído em seu pacote de distribuição para informações adicionais relativas à esta questão.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'	=>	'A versão do PHP %s não é compatívem com %s: Por favor atualize o PHP para a versão %s ou superior.',
'at least version %s, recommended version %s'	=>	'no mínimo a versão %s, recomendada a versão %s',
'CB List Manager' => 'Gerenciador de Listas do CB',
'Search' => 'Pesquisar',
'#' => '#',
'Title' => 'Título',
'Description' => 'Descrição',
'Published' => 'Publicado',
'Default' => 'Padrão',
'Access' => 'Acesso',
'Re-Order' => 'Re-Ordenar',
'Save Order' => 'Salvar Ordem',
'listid' => 'Listid',
'Move Up' => 'Mover Acima',
'Move Down' => 'Mover Abaixo',
'Community Builder List' => 'Lista do Community Builder',
'Edit' => 'Editar',
'New' => 'Nova',
'List is not published' => 'Lista não está publicada',
'Sort Randomly' => 'Ordenar Aleatoriamente',
'Non-existing field' => 'Campo inexistente',
'Following fields are in list but not visible in here for following reason(s)' => 'Os seguintes campos estão na lista mas não são visíveis aqui pelo(s) seguinte(s) motivo(s)',
'Field "%s (%s)" is not published !' => 'Campo "%s (%s)" não está publicado !',
'Field "%s (%s)" is not displayed on profile !' => 'Campo "%s (%s)" não é exibido no perfil !',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Campo "%s (%s)" é do plugin "%s" mas este plugin não está publicado !',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'Se você salvar esta lista de usuários agora, os campos listados acima serão removidos desta lista de usuários. Se você deseja manter estes campos nesta lista, cancele agora e vá até Componentes / Community Builder / Gerenciador de Campos.',
'Commas are not allowed in size values' => 'Vírgulas não são permitidas em valores de tamanho',
'You must define a condition text!' => 'Você deve definir um texto de condição!',
'URL for menu link to this list' => 'URL para o link de menu desta lista',
'You need to save this new list first to see the direct menu link url.' => 'Você só poderá ver o link direto de menu desta nova lista depois que salvá-la.',
'URL for search link to this list' => 'URL para o link de pesquisa desta lista',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Apenas os campos aparecendo nas colunas da lista e em perfis que possuam o atributo pesquisável ativado aparecerão nos critérios de pesquisa da lista.',
'Title appears in frontend on top of the list.' => 'Título aparece no frontend no topo da lista.',
'Description appears in frontend under the title of the list.' => 'Descrição aparece no frontend abaixo do título da lista.',
'User Group to allow access to' => 'Permitir acesso ao Grupo de Usuário',
'All groups above that level will also have access to the list.' => 'Todos os grupos acima deste nível também terão acesso à lista.',
'User Groups to Include in List' => 'Incluir na Lista os Usuários do Grupo',
'Multiple choices' => 'Múltiplas escolhas',
'CTRL/CMD-click to add/remove single choices.' => 'CTRL/CMD + clique para adicionar/remover itens à escolha.',
'WARNING' => 'AVISO',
'The default list should be the one with the lowest user groups access rights !' => 'A lista padrão deveria ser uma lista em que o grupo de usuários tenha os menores direitos de acesso !',
'Sort By' => 'Ordenar Por',
'ASC' => 'ASC',
'DESC' => 'DESC',
'Add' => 'Adicionar',
'+' => '+',
'-' => '-',
'Remove' => 'Remover',
'Filter' => 'Filtro',
'Simple' => 'Simples',
'Advanced' => 'Avançado',
'Greater Than' => 'Maior Que',
'Greater Than or Equal To' => 'Maior ou Igual À',
'Less Than' => 'Menor Que',
'Less Than or Equal To' => 'Menor ou Igual À',
'Equal To' => 'Igual À',
'Not Equal To' => 'Diferente De',
'Is NULL' => 'É Nulo',
'Is Not NULL' => 'Não é Nulo',
'Like' => 'Como',
'Filter By' => 'Filtrar Por',
'<strong>Nota:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>Nota:</strong> campos devem estar no perfil para aparecer nesta lista e serem visíveis na lista de usuários.',
'Enable Column 1' => 'Ativar Coluna 1',
'Column 1 Title' => 'Título da Coluna 1',
'Column 1 Captions' => 'Legendas da Coluna 1',
'Field List' => 'Lista de Campos',
'<- Add' => '<- Adicionar',
'Add ->' => 'Adicionar ->',
'Enable Column 2' => 'Ativar Coluna 2',
'Column 2 Title' => 'Título da Coluna 2',
'Column 2 Captions' => 'Legendas da Coluna 2',
'Enable Column 3' => 'Ativar Coluna 3',
'Column 3 Title' => 'Título da Coluna 3',
'Column 3 Captions' => 'Legendas da Coluna 3',
'Enable Column 4' => 'Ativar Coluna 4',
'Column 4 Title' => 'Título da Coluna 4',
'Column 4 Captions' => 'Legendas da Coluna 4',
'CB Field Manager' => 'Gerenciador de Campos do CB',
'Name' => 'Nome',
'Type' => 'Tipo',
'Required' => 'Obrigatório',
'Profile' => 'Perfil',
'Registration' => 'Registro',
'Searchable' => 'Pesquisável',
'(1 Line)' => '(1 Linha)',
'(2 Lines)' => '(2 Linhas)',
'field will not be visible as field plugin "%s" is not published.' => 'campo não será visível pois o campo do plugin "%s" não está publicado.',
'field will not be visible as connections are not enabled in CB configuration.' => 'campo não será visível pois as conexões não estão ativadas nas configurações do CB.',
'field will not be visible as tab is not enabled.' => 'campo não será visível pois a aba não está ativada.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'campo não será visível pois o plugin "%s" da aba não está publicado.',
'System-fields cannot be published/unpublished here.' => 'Campos de sistema não podem ser publicados/despublicados aqui.',
'Name-fields publishing depends on your setting in global CB config.' => 'A publicação de campos de nome depende das definições em sua configuração global do CB.',
'Community Builder Field' => 'Campo do Community Builder',
'Field is not published' => 'Campo não está publicado',
'Plugin is not installed' => 'Plugin não está instalado',
'Plugin is not published' => 'Plugin não está publicado',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'Aviso: o nome em SQL do campo foi alterado para que fique compatível com as constraints do SQL',
'Description/"i" field-tip: text or HTML' => 'Descrição/"i" de dica de campo: texto ou HTML',
'Pre-filled default value at registration only' => 'Valor padrão pré-preenchido somente durante o registro',
'Default value' => 'Valor padrão',
'Show on Profile' => 'Mostrar no Perfil',
'Display field title in Profile' => 'Exibir título do campo no Perfil',
'Searchable in users-lists' => 'Pesquisável em listas de usuário',
'User Read Only' => 'Leitura Somente para Usuário',
'Show at Registration' => 'Mostrar no Registro',
'Size' => 'Tamanho',
'Max Length' => 'Comprimento máx',
'Cols' => 'Colunas',
'Rows' => 'Linhas',
'Use the table below to add new values.' => 'Use a tabela abaixo para adicionar novos valores.',
'Add a Value' => 'Adicionar um Valor',
'Value' => 'Valor',
'CB Tab Manager' => 'Gerenciador de Abas do CB',
'Display' => 'Exibir',
'Plugin' => 'Plugin',
'Position' => 'Posição',
'Tabid' => 'Tabid',
'tab will not be visible as plugin is not published.' => 'aba não será visível pois o plugin não está publicado.',
'Community Builder Tab' => 'Aba do Community Builder',
'Tab is not published' => 'Aba não está publicada',
'You must provide a title.' => 'Você deve informar um título.',
'Tab Details' => 'Detalhes da Aba',
'Title as will appear on tab.' => 'Título como aparecerá na aba.',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Descrição: Esta descrição aparece apenas durante a edição do usuário, não no perfil (Para o texto do perfil, use campos delimitadores)',
'Publish' => 'Publicar',
'Profile ordering' => 'Ordenação de Perfil',
'Tabs and fields on profile are ordered as follows:' => 'Abas e campos no perfil são ordenados da seguinte maneira:',
'position of tab on user profile (top-down, left-right)' => 'posição da aba no perfil de usuário (acima-abaixo, esquerda-direita)',
'This ordering of tab on position of user profile' => 'Esta ordenação da aba na posição do perfil de usuário',
'ordering of field within tab position of user profile.' => 'ordenação de campo dentro da posição da aba no perfil do usuário.',
'Registration ordering' => 'Ordem no Registro',
'(default value: 10)' => '(valor padrão: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Abas e campos durante o registro são ordenadas da seguinte maneira:',
'This registration ordering of tab' => 'Esta ordenação de registro da aba',
'ordering of tab on position of user profile' => 'ordenação da aba na posição do perfil do usuário',
'Position on profile and ordering on registration.' => 'Posição no perfil e ordenação de registro.',
'Display type' => 'Tipo de exibição',
'In which way the content of this tab will be displayed on the profile.' => 'De que modo o conteúdo desta aba será exibido no perfil.',
'No Parameters' => 'Sem Parâmetros',
'CB User Manager' => 'Gerenciador de Usuário do CB',
'UserName' => 'Nome de Usuário',
'Group' => 'Grupo',
'E-Mail' => 'E-Mail',
'Registered' => 'Registrado',
'Last Visit' => 'Última Visita',
'ID' => 'ID',
'Pending Approval' => 'Aprovação Pendente',
'Rejected' => 'Rejeitado',
'confirmed' => 'Confirmado',
'unconfirmed' => 'Não confirmado',
'Community Builder User' => 'Usuário do Community Builder',
'You must assign user to a group.' => 'Você deve designar um grupo para o usuário.',
'WARNING: different from the CMS setting !' => 'AVISO: está diferente da configuração do CMS !',
'This may be ok, but this warning is just to make you aware of the difference.' => 'Isto deve estar ok, mas este aviso é necessário para deixá-lo ciente da diferença.',
'CB Tools Manager' => 'Gerenciador de Ferramentas do CB',
'Load Sample Data' => 'Carregar Dados de Exemplo',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'Isto carregará dados de exemplo no componente Community Builder do  Joomla/Mambo. Especificamente, será criada uma aba com informações adicionais (que você pode alterar, despublicar ou deletar através do Gerenciador de Abas do CB) contendo campos para: localização, ocupação, interesses, empresa, endereço, cidade, estado, cep, país, telefone e fax (que você poderá alterar, despublicar ou deletar caso não necessite através do Gerenciador de Campos do CB). Além disso, uma lista de usuários também será criada, que você poderá editar através do Gerenciador de Listas do CB. Isto lhe ajudará a começar com o uso do CB, mais rapidamente.',
'Synchronize Users' => 'Sincornizar Usuários',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'Isto irá sincronizar as tabelas de Usuários do Joomla/Mambo e do Community Builder.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'Por favor antes de sincronizar, certifique-se de que o tipo de nome de usuário (a escolha do modo de nome/sobrenome) esteja corretamente definido em Componentes / Community Builder / Configurações / Geral, de maneira que a sincronização de usuário efetue a importação de nomes no formato apropriado.',
'Check Community Builder Database' => 'Verificar o Banco de Dados do Community Builder',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'Isto irá executar uma série de testes no Banco de Dados do Community Builder e informar sobre inconsistências em potencial, sem modificar ou corrigir o Banco de Dados.',
'Check Community Builder User Fields Database' => 'Verificar os Campos de Usuário no Banco de Dados do Community Builder',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'Isto irá executar uma série de testes nos campos de Usuários do Banco de Dados do Community Builder e informar sobre inconsistências em potencial, sem modificar ou corrigir o Banco de Dados.',
'Check CB plugins database' => 'Verificar o Banco de Dados de Plugins do CB',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'Isto irá executar uma série de testes no Banco de Dados de Plugins instalados do Community Builder e informar sobre inconsistências em potencial, sem modificar ou corrigir o Banco de Dados.',
'Check Users Database' => 'Verificar Banco de Dados de Usuários',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'Isto irá executar uma série de testes no Banco de Dados de Usuários do CMS, do Community Builder e de ACL e informar sobre inconsistências em potencial, sem modificar ou corrigir o Banco de Dados.',
'Database adjustments dryrun is successful, see results below' => 'Simulação de correções de Banco de Dados bem sucedida, veja os resultados abaixo',
'Database adjustments have been performed successfully.' => 'Correções no Banco de Dados foram executadas com sucesso.',
'All' => 'Todo',
'Database is up to date.' => 'Banco de Dados está atualizado.',
'Database adjustments errors:' => 'Erros de ajustes no Banco de Dados:',
'Database structure differences:' => 'Diferenças de estrutura do Banco de Dados:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => 'As %s diferenças de estrutura de Banco de Dados podem ser corrigidas (ajustadas) clicando-se aqui',
'Click here to Fix (adjust) all %s database differences listed above' => 'Clique aqui para Corrigir (ajustar) todas as %s diferenças de Banco de Dados listadas acima',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(você também pode <a href="#">Clicar aqui para pré-visualizar as consultas de correções (ajustes) de modo simulado</a>), mas <strong>em todos os casos antes efetue um backup do banco de dados</strong> pois estas correções/ajustes alterarão a estrutura do banco de dados para que fique compatível com a estrutura necessária para a versão atualmente instalada.',
'Click here to Show details' => 'Clique aqui para Mostrar detalhes',
'Click here to Hide details' => 'Clique aqui para Ocultar detalhes',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Simulação de %s ajustes de Banco de Dados feita. Nenhuma das consultas listadas em detalhe foram aplicadas no Banco de Dados.',
'The database adjustments listed above can be applied by clicking here' => 'Os ajustes de Banco de Dados listados acima podem ser aplicados clicando-se aqui',
'Click here to Fix (adjust) all database differences listed above.' => 'Clique aqui para Corrigir (ajustar) todas as diferenças listadas acima.',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>Antes você precisa efetuar o backup do Banco de Dados</strong> pois estas correções/ajustes alterarão a estrutura do banco de dados para que fique compatível com a estrutura necessária para a versão atualmente instalada.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => 'Os %s ajustes de Banco de Dados foram feitos. Se todas as linhas acima estiverem em cor verde, os ajustes do Banco de Dados foram efetuados com sucesso. Caso contrário, se algumas linhas estiverem na cor vermelha, por favor informe com exatidão os erros e consultas no fórum dos autores do CB, e tente verificar o Banco de Dados novamente.',
'The database structure can be checked again by clicking here' => 'A estrutura do Banco de Dados pode ser verificada novamente clicando-se aqui',
'Click here to Check %s database' => 'Clique aqui para Verificar o Banco de Dados %s',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'verificações de Banco de Dados feitas. Se todas as linhas acima estiverem em cor verde, os ajustes do Banco de Dados foram efetuados com sucesso. Caso contrário, por favor tome as medidas corretivas que estiverem propostas na cor vermelha.',
'CB Plugin Manager' => 'Gerenciador de Plugin do CB',
'Install Plugin' => 'Instalar Plugin',
'Please select a directory' => 'Por favor selecione um diretório',
'Plugin Name' => 'Nome do Plugin',
'Installed' => 'Instalado',
'Reorder' => 'Re-ordenar',
'Order' => 'Ordem',
'Directory' => 'Diretório',
'Plugin Files missing' => 'Arquivos de Plugin ausentes',
'Unpublished' => 'Despublicado',
'Unpublish Item' => 'Despublicar Item',
'Publish item' => 'Publicar item',
'language plugins cannot be unpublished, only uninstalled' => 'plugins de idioma não podem ser despublicados, apenas podem ser desinstalados',
'CB core plugin cannot be unpublished' => 'Plugin do núcleo do CB não pode ser despublicado',
'Install New Plugin' => 'Instalar Novo Plugin',
'Upload Package File' => 'Enviar Arquivo de Pacote',
'Package File:' => 'Arquivo de Pacote:',
'Upload File & Install' => 'Enviar Arquivo & Instalar',
'Install from directory' => 'Instalar à partir do diretório',
'Install directory' => 'Diretório de Instalação',
'Install' => 'Instalar',
'Install package from web (http/https)' => 'Instalar pacote à partir da web (http/https)',
'Installation package URL' => 'URL do pacote de instalação',
'Download Package & Install' => 'Baixar o Pacote & Instalar',
'Community Builder Plugin' => 'Plugin do Community Builder',
'Plugin Common Settings' => 'Configurações Comuns do Plugin',
'Plugin Order' => 'Ordem do Plugin',
'Access Level' => 'Nível de Acesso',
'Folder / File' => 'Pasta / Arquivo',
'Specific Plugin Settings' => 'Configurações Específicas do Plugin',
'Plugin not installed' => 'Plugin não instalado',
'Continue ...' => 'Continue ...',
'Writeable' => 'Editável',
'Unwriteable' => 'Não Editável',
'Update check' => 'Verificar Atualização',
'Checking for updates...' => 'Verificando atualizações...',
'check now' => 'verificar agora',
'Checking latest version now...' => 'Verificando a versão mais recente...',
'There was a problem with the request.' => 'Houve um problema com a requisição.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Erro: o caminho do seu ImageMagick não está correto! Por favor (re)especifique-o na Administração em "Configurações"',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Erro: o caminho do seu NetPBM não está correto! Por favor (re)especifique-o na Administração em "Configurações',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'O PHP rodando em seu servidor não suporta a Biblioteca de imagens GD, verifique com seu provedor de hospedagem se o ImageMagick está instalado',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Erro: o PHP rodando em seu servidor não suporta a Biblioteca de imagens GD, verifique com seu provedor de hospedagem se o ImageMagick está instalado',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Erro: o PHP running em seu servidor não suporta a Biblioteca gráfica GD versão 2.x, por favor instale o GD na versão 2.x ou mude para outra biblioteca de imagens na Configuração do Community Builder.',
'The file exceeds the maximum size of %s kilobytes' => 'O arquivo excede o tamanho máximo de %s kilobytes',
'Error occurred during the moving of the uploaded file. Method: %s' => 'Um erro ocorreu ao mover o arquivo enviado. Método: %s',
'Move' => 'Mover',
'Rename' => 'Renomear',
'Copy' => 'Copiar',
'In Memory' => 'Em Memória',
'Error rotating image' => 'Erro ao rotacionar a imagem',
'Error: resizing image failed.' => 'Erro: redimensionamento de imagem falhou.',
'Error: resizing thumbnail image failed.' => 'Erro: redimensionamento de imagem em miniatura falhou.',
'Error: image format is not supported.' => 'Erro: formato de imagem não suportado.',
'Error: %s is not a supported image format.' => 'Erro: %s não é um formato de imagem suportado.',
'Error: Unable to execute getimagesize function' => 'Erro: Não foi possível executar a função getimagesize',
'Error: NetPBM does not support this file type.' => 'Erro: o NetPBM não suporta este tipo de arquivo.',
'Error: GD1 does not support this file type.' => 'Erro: o GD1 não suporta este tipo de arquivo.',
'Error: GD1 Unable to create image from imagetype function' => 'Erro: o GD1 foi incapaz de criar a imagem à partir da função imagetype',
'Error: GD2 Unable to create image from imagetype function' => 'Erro: o GD2 foi incapaz de criar a imagem à partir da função imagetype',
'Error: GIF Uploads are not supported by this version of GD' => 'Erro: uploads de arquivos GIF não são suportados por esta versão do GD',
'Image Name' => 'Nome da Imagem',
'Error type' => 'Tipo de Erro',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Exibir #',
'Yes' => 'Sim',
'Disable Item' => 'Desativar Item',
'Enable item' => 'Ativar Item',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'agora é',
'%s is now %s' => '%s agora é %s',

// .../administrator/components/com_comprofiler/toolbar.comprofiler.html.php (57 in CBTxt format) //
'Please make a selection from the list to %s' => 'Por favor selecione um item da lista para %s',
'Please make a selection from the list to publish' => 'Por favor selecione um item da lista para publicar',
'Please select an item to make default' => 'Por favor selecione um item para definir como padrão',
'Please select an item to assign' => 'Por favor selecione um item para assinalar',
'Please make a selection from the list to unpublish' => 'Por favor selecione um item da lista para despublicar',
'Please make a selection from the list to archive' => 'Por favor selecione um item da lista para arquivar',
'Please select a news story to unarchive' => 'Por favor selecione uma história de notícias para desarquivar',
'Please select an item from the list to edit' => 'Por favor selecione um item da lista para editar',
'Please make a selection from the list to delete' => 'Por favor selecione um item da lista para deletar',
'Are you sure you want to delete the selected items ?' => 'Tem certeza que deseja deletar os itens selecionados ?',
'Trash' => 'Lixeira',
'Preview' => 'Pré-visualizar',
'Help' => 'Ajuda',
'Upload Image' => 'Upload de Imagem',
'The tab will be deleted and this cannot be undone!' => 'A aba será deletada e isto não poderá ser revertido!',
'The Field and all user data associated to this field will be lost and this cannot be undone!' => 'O campo e todos os dados de usuário associados à este campo serão perdidos e isto não poderá ser revertido!',
'The selected List(s) will be deleted and this cannot be undone!' => 'A(s) Lista(s) selecionada(s) será(ão) deletada(s) e isto não poderá ser revertido!',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Não é uma entrada válida',
'Unknown field %s' => 'Campo desconhecido %s',
'********' => '********',
'Unknown Output Format' => 'Formato de Saída Desconhecido',
'Min setting > Max setting !' => 'Configuração mínima > Configuração máxima !',
'Not an integer' => 'Não é um inteiro',
'Unexpected cbCheckMail result: %s' => 'Resultado Inesperado para cbCheckMail: %s',
'Block User' => 'Bloquear Usuário',
'Approve User' => 'Aprovar Usuário',
'Confirm User' => 'Confirmar Usuário',
'Receive Moderator Emails' => 'Receber E-mails do Moderador',
'No (User\'s group-level doesn\'t allow this)' => 'Não (o nível do grupo do usuário não permite isso)',
'Register Date' => 'Data de Registro',
'Last Visit Date' => 'Data da Última Visita',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Moderador',
'ONLINE' => 'ONLINE',
'OFFLINE' => 'OFFLINE',
'Online Status: ' => 'Status Online: ',
'View Profile: ' => 'Ver Perfil: ',
'Send Private Message: ' => 'Enviar Mensagem Privativa: ',
'Date' => 'Data',
'Subject' => 'Assunto',
'Category' => 'Categoria',
'Hits' => 'Acessos',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'O componente de fórum não está instalado. Por favor contate o adminstrador do seu site.',
'Found %s Forum Posts' => 'Encontrados %s Posts de Fórum',
'Forum Posts' => 'Posts de Fórum',
'Last %s Forum Posts' => 'Últimos %s Posts de Fórum',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Karma: ',
'Posts: ' => 'Posts: ',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Estatísticas de Fórum',
'Forum Ranking' => 'Avaliação de Fórum',
'Total Posts' => 'Total de Posts',
'Karma' => 'Karma',
'No matching forum posts found.' => 'Nenhuma correspondência de posts de fórum foi encontrada.',
'This user has no forum posts.' => 'Este usuário não tem posts no fórum.',
'Your Subscriptions' => 'Suas Assinaturas',
'Action' => 'Ação',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Tem certeza que deseja cancelar sua assinatura neste fórum?',
'Unsubscribe' => 'Cancelar Assinatura',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Tem certeza que deseja cancelar todas as suas assinaturas de fórum?',
'Unsubscribe All' => 'Cancelar Todas as Assinaturas',
'No subscriptions found for you.' => 'Você não possui nenhuma assinatura.',
'Your Favorites' => 'Seus Favoritos',
'Are you sure you want to remove this favorite thread?' => 'Tem certeza que deseja remover este tópico de seus favoritos?',
'Are you sure you want to remove all your favorite threads?' => 'Tem certeza que deseja remover todos os tópico de seus favoritos?',
'Remove All' => 'Remover Todos',
'No favorites found for you.' => 'Você não possui favoritos.',

));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
